### Method

# Clutter Event get_im_location

#### Declaration [src]

    gboolean
    clutter_event_get_im_location (
      const ClutterEvent* event,
      int32_t* offset,
      int32_t* anchor
    )

#### Description

No description available.

#### Parameters

`offset`

  Type: `int32_t*`

  No description available.

  The data is owned by the caller of the method.

`anchor`

  Type: `int32_t*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.